<div><img src="images/logos/radhas-boutique-logo.png" alt="Radhas Boutique" width="300" height="" style="display: block; margin-left: auto; margin-right: auto; height: auto;" /></div>
<div>&nbsp;</div>
<div>You can easily lose an hour in Radha's Boutique. Take your time browsing through our diverse range of spiritual books and music titles, meditation beads, cosmetics and well-being products. We also stock beautiful clothing from India for men and women, as well as items for home worship, including deities.</div>
<div>&nbsp;</div>

smartslider3[13]

<div class="serv-list">
    <div class="serv-layer">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-map-marker"></i></div>
                    <div class="serv-title fs-clr">Location</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div class="iframe_container">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2482.8574793821017!2d-0.13468426298171876!3d51.51583065617436!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48761b2cdba0ed2d%3A0x6045899d2bcab40e!2sISKCON-London+Radha+Krishna+Temple!5e0!3m2!1sen!2suk!4v1482272374019" width="400" height="300" style="border: 0; width: 100%; height: auto;" seamless="seamless" allowfullscreen="allowfullscreen"></iframe>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-clock-o"></i></div>
                    <div class="serv-title fs-clr">Timings</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>
                            <p>The Radhas Boutique is open Monday - Saturday, 12:00am - 8:00pm & Sunday, 1:00pm - 8:00pm. Closed for lunch 3:00pm - 3:30pm.</p>
                            <p>During the day there are sacred ceremonies (<i>arati or pooja</i>) and philosophical talks that you can participate in.</p></div>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-comments-o"></i></div>
                    <div class="serv-title fs-clr">Get in Touch</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <div>
                            <p><strong>Phone<br /></strong><a href="call:00442036870618">+44 (0)203 687 0618</a>
                                <br /><strong>Email<br /></strong><a href="mailto:radhas.boutique@iskcon.london">radhas.boutique@iskcon.london</a></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>